/* ================  popup ==================================== */

@media (min-width: 200px) and (max-width: 520px) {
    body{
        overflow-x: hidden !important;
    }

    .nav-inner .navbar-brand{
    width: 64%;
    display: flex;
    justify-content: end;
    }

    .nav-inner .navbar-toggler{
      width: 20%;
      display: flex;
    }

.learing-img-box h2
 {
    font-family: var(--font-Space);
    font-weight: 500;
    font-size: 28px;
    line-height: 130%;
    margin-bottom: 0px;
    color: var(--title-text);
}
 .learing-title-box h5 {
        font-family: var(--font-heading);
        font-weight: 400;
        font-size: 28px;
        line-height: 130%;
        color: var(--title-text);
    }
    .learing-content-box p

 {
        font-family: var(--font-Afacad);
        font-weight: 400;
        font-size: 20px;
        line-height: 140%;
        letter-spacing: 2%;
        color: var(--dark-grey);
        width: 90%;
    }

    /* .flat-spacing-60 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    } */
    .popup-text p {
        font-size: 17px !important;
        line-height: 120% !important;
    }

    .banner-content .top-title h1 {
        font-size: 22px !important;
    }

    .banner-content .top-title h1 span {
        line-height: 59px !important;
    }

    .banner-content .top-title h1 span {
        font-size: 54px !important;
    }

    .banner-content h2 {
        font-size: 34px !important;
        line-height: 37px !important;
    }

    .banner-content {
        padding: 20px 0px 40px !important
    }

    .btn-box {
        padding: 0px 0px 0px !important;
    }

    .btn-mob-primary a {
        font-size: 20px !important;
    }


    /*  about us */

    .heading-box h2 {
        font-size: 2.4rem !important;
    }

    .card-content-box {
        padding: 0px 0px;
    }


    /* 3rd sec */

    .life-change-content h5 {
        font-weight: 400;
        font-size: 1.2rem !important;
    }

    .life-change-content .life-change-description {
        font-size: 20px !important;
    }

    .life-change-content .mod-popup {
        font-size: 18px !important;
    }

    .life-change-content .references {
        display: flex;
        gap: 0px !important;
    }

    .life-change-area .img-fluid {
        height: 225px !important;
    }

    .btn-mob-primary-2 a {
        font-size: 20px !important;
    }

    /* sec 4th learning path */

    .learing-title-box h5 {
        font-size: 27px !important;
    }

    .learing-title-box .book-content {
        font-size: 20px !important;
    }

    .form-area {
        background-color: var(--bg-brown);
        padding-bottom: 80px !important;
    }

    .frame-cont-box p {
        font-size: 19px !important;
    }

    .frame-cont-box p span{
        font-size: 19px !important;
    }

    .frame-cont-box {
        position: relative;
        top: 7px;
    }

    .farme-img-box img {
        width: 35px !important;
    }

    .farme-img-box .farme-title {
        font-size: 22px !important;
    }

    .farme-text {
        font-size: 23px !important;
    }

    .blog-tabs .nav-link {
        padding: 4px 6px !important;
        font-size: 12px !important;
    }

    .blog-tabs {
        gap: 8px !important;
    }

    .blog-heading h2 i {
        font-size: 28px !important;
    }

    .blog-title {
       font-size: 32px!important;
    }

    .blog-author {

        margin-top: 0px !important;
    }

    .author-info h6 {
        font-size: 14px !important;
    }

    .blog-meta .date {
        font-size: 15px !important;
    }

    .blog-tag {
        font-size: 16px !important;
        padding: 5px 7px !important;

    }

    .testimonial-local {
        height: 565px !important;
    }

    .more-btn {
        font-size: 17px !important;
    }


    /*  faq */

    .faq-tittle .accordion-button {
        font-size: 22px !important;
    }

    .faq-accordion .accordion-body {
        font-size: 16px !important;
    }

    .faq-link {
        font-size: 20px !important;
    }

    .footer-social a {
        margin-right: 5px !important;
    }

    .footer-centres {
        margin-top: 0px !important;
    }



    /* ========================================
     other pages
     ===========================================  */


     .section-tabs-box .section-inner li a {
    padding: 10px 13px !important;
    }

    
    .filter-btn {
      /* padding: 8px 8px !important; */
      margin: 0px 3px 8px !important;
    }


    /* ==================================
    attend intro Modal 
    ====================================*/

    .modal-bg {
      background-color: var(--white) !important;
      opacity: 94%;
    }

    .modal-content-custom {
    padding: 20px 0px !important;
    height: 100% !important;
}
    
    .modal-dialog-centered{
        display: flex;
        align-items: start !important;
        min-height: calc(100% - var(--bs-modal-margin) * 2);
    }

    .btn-group-custom .modal-btn-cust .nav-link {
       font-size: 16px !important;
    }

    .date-picker-box .date-picker-btn {
    padding: 6px 8px !important;
    }

    .modal-content {
   
    border: 0px;
}

.modal-heading h5 {
    font-family: var(--font-primary);
    font-weight: 700;
    font-size: 30px !important;
}

.modal-para-box p {

    font-size: 20px !important;
}


.btn-submit-custom button {

    padding: 16px 20px !important;
}


.modal-secession {
    min-height: 600px !important;
    display: flex;
    flex-direction: column;
    justify-content: center !important;
}

.btn-cross img{
    width: 25px !important;
}


.btn-cross-mob {
    position: relative;
    top: -83px !important;
}

.btn-cross-mob-1{
    position: relative;
    top: -150px !important;
}


/* ================================
blog =========================== */

.blog-card-mob{
    display: flex;
}

.blog-img-mob{
    width: 50%;
}

.blog-wraper-mob{
     width: 50%;
}

.latest-blog-meta .date {

    font-size: 10px !important;
}

.latest-blog-content .latest-blog-meta .blog-tag{
    font-size: 11px !important;
}

.latest-blog-content .blog-title{
    font-size: 18px !important;
    margin: 0px !important;
}

.latest-blog-meta{
    margin-top: 0px !important;
}

/*  latest blog */

.lts-blog-img-wraper {
    width: 100%;
    height:auto !important;
    overflow: hidden;
}

.latest-blog-title {
    font-size: 36px !important;
    color: var(--dark-grey);
}


/*  ======================================
cta =================================== */
 .cta-area {
      background-color: var(--bg-offwhite);
      padding: 0px 0px 40px !important;
      margin-top: 68px ;
    }

    .cta-img-box{
      display: flex ;
      justify-content: center;
    }

    .cta-img-box img{
      position: absolute;
      top: -60px;
    }

    .cta-content-wraper{
       display: flex;
       justify-content: center;
       align-items: center;
       flex-direction: column;
    }

    .cta-content-wraper h3{
        text-align: center;
    }

    .cta-content-wraper .cta-title {
        padding: 10px;
        font-size: 19px !important;
    }


    /*  =================================
    subcribe ========================== */

    .Subscribe-wraper {
    padding: 0px 20px !important;
    }

    .Subscribe-title-box{
        text-align: center;
    }

    .Subscribe-input-box button {
      padding: 20px 36px !important;
    }


    .Subscribe-input-box input{
  width: 240px !important;
}


.soical-wraper {
    display: flex;
    justify-content: start !important;
    width: 100% !important;
    padding: 20px 0px;
    flex-wrap: wrap;
}

.singal-blog-title {
    font-size: 38px !important;
}

.detail-blog-area {
    padding: 20px 0px 0px !important;
}


}




@media(max-width:768px){
    .lts-blog-img-wraper {
    width: 100%;
    height: auto !important;
    overflow: hidden;
}
}